Bug 68984 - switchdesk lists unavailable desktops
switchdesk lists unavailable desktops
Product: Red Hat Public Beta
Classification: Retired
Component: switchdesk (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: wdovlrrw
Aaron Brown
Depends On:
Blocks: 67218
  Show dependency treegraph
Reported: 2002-07-16 14:56 EDT by A.M. Kuchling
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-16 22:52:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description A.M. Kuchling 2002-07-16 14:56:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020529

Description of problem:
switchdesk 3.9.8 lists FVWM and Enlightenment as possible choices,
but Limbo doesn't contain RPMs for either of those window managers.
Those choices should probably just be removed.

Version-Release number of selected component (if applicable):
Comment 1 Karsten Hopp 2002-07-23 11:52:44 EDT
I think I've fixed this in -6 some time ago. Can you please test it 
and reopen this report if the 2 windowmanagers still show up ?

Note You need to log in before you can comment on or make changes to this bug.